Podręcznik PHP
Poprzedni |  | Następny

# zend_object_create_proxy

zend_object_create_proxy -- ...

## Opis

#include <zend_objects_API.h>

zval* zend_object_create_proxy ( zval* object, zval* member, magic TSRMLS_DC )

...

## Parametry

object

  ...

member

  ...

TSRMLS_DC

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
zend_normalize_identifier | Początek rozdziału | zend_object_store_ctor_failed